<?php
$z[0]=Array("field","瓜州枸杞,瓜州枸杞介绍,瓜州县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","瓜州县地理气候条件独特，适宜枸杞的生长，出产的瓜州枸杞粒大、色红、肉厚、质柔润、籽少、味甜，经甘肃省分析测试中心检测，瓜州枸杞粒度（粒/50克）≤370、水分≤13.0、枸杞多糖≥3.0、总糖≥40.0，并含有丰富的胡萝卜素、维生素A、B1、B2、C和钙、铁等维",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","瓜州枸杞_瓜州县特产瓜州枸杞",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地理气候条件独特，适宜枸杞的生长，出产的瓜州枸杞粒大、色红、肉厚、质柔润、籽少、味甜，经分析测试中心检测，瓜州枸杞粒度（粒/50克）≤370、水分≤13.0、枸杞多糖≥3.0、总糖≥40.0，并含有丰富的胡萝卜素、维生素A、B1、B2、C和钙、铁等维生素，无农药残留，出产的瓜州枸杞供不应求，产品远销国内13个省市。 \n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">瓜州枸杞为地理标志证明商标。</div>",549,969);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059315DIZ-1A36.gif",971,1055);
$z[7][4]['name']="litpic";

?>